<?xml version='1.0' encoding='utf-8'?>
<widget id="se.lul.skills" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>Skills</name>
    <description>
       Skills underlättar din egen träning och repetition när du har en kontakt med behandlare inom Barn- och ungdomspsykiatrin (BUP).  
    </description>
    <author email="caseydipesh@gmail.com">
      Dipesh KC
    </author>
    <content src="index.html" />
    <access origin="*" />
    <preference name="fullscreen" value="false" />
    <preference name="webviewbounce" value="false" />
    <preference name="UIWebViewBounce" value="false" />
    <preference name="DisallowOverscroll" value="true" />

    <!-- Don't store local date in an iCloud backup. Turn this to "cloud" to enable storage 
         to be sent to iCloud. Note: enabling this could result in Apple rejecting your app.
    -->
    <preference name="BackupWebStorage" value="none" />

    <feature name="StatusBar">
      <param name="ios-package" value="CDVStatusBar" onload="true" />
    </feature>
    <feature name="Device">
        <param name="ios-package" value="CDVDevice" />
    </feature>

    <plugin name="File" value="CDVFile" />
    <plugin name="FileTransfer" value="CDVFileTransfer" />
    <plugin name="NetworkStatus" value="CDVConnection" />

	<preference name="SplashScreen" value="screen" />
	<preference name="SplashScreenDelay" value="50000" />

</widget>
